{
  "_id": "t9Z8fy9D9bcgBzj0",
  "name": "Armoise",
  "permission": {
    "default": 0,
    "BnP1htmXWwH7JbHW": 3
  },
  "type": "trapping",
  "data": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": "<p><em>L'Armoise était destinée à repousser les insectes - en particulier les papillons de nuit - des jardins et des personnes. Il peut apaiser les fatigues musculaires et, selon certains, repousser les mauvais esprits. En crème, il est avéré que l'Armoise peut être tartinée sur le corps pour repousser les insectes et soulager la fatigue musculaire. Concernant les mauvais esprit, tout cela reste à prouver mais pourquoi s'en priver ?</em></p>\n<hr>\n<p>Après application</p>\n<ul>\n<li>Soulage 1 Etat <strong>Exténué</strong></li>\n<li>Les insectes doivent surmonter un <strong>Test d'Endurance(-10)</strong> pour approcher une personne couverte de crème d'Armoise</li>\n<li>Les esprits et les démons doivent surmonter un&nbsp;<strong>Test de Force Mentale(+0)</strong> pour approcher une personne couverte de crème d'Armoise</li>\n</ul>\n<hr>\n<div><strong>Forme</strong>: Crème</div>\n<div><strong>Type</strong>: Concoction</div>\n<div><strong>Artisanat</strong>: Métier (Herboriste)</div>\n<div><strong>Principe actif</strong>: Armoise</div>\n<div><strong>Excipient</strong>: Beurre, Graisse, Feuilles, Tourbe, Potasse</div>"
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "quantity": {
      "type": "Number",
      "label": "Quantity",
      "value": 1
    },
    "encumbrance": {
      "type": "Number",
      "label": "Encumbrance",
      "value": 0
    },
    "price": {
      "type": "String",
      "label": "Price",
      "gc": "0",
      "ss": "10",
      "bp": "0"
    },
    "availability": {
      "type": "String",
      "label": "Availability",
      "value": "scarce"
    },
    "location": {
      "type": "Number",
      "label": "Location",
      "value": 0
    },
    "trappingType": {
      "type": "String",
      "label": "Trapping Type",
      "value": "drugsPoisonsHerbsDraughts"
    },
    "worn": false,
    "spellIngredient": {
      "type": "String",
      "value": ""
    }
  },
  "flags": {},
  "img": "modules/risikogruppe/icons/apothicarium/Armoise.png",
  "effects": [],
  "_key": "!items!t9Z8fy9D9bcgBzj0"
}
